List scored feed items
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
since?string
Lower bound on published_at
Format
date-timeuntil?string
Upper bound on published_at
Format
date-timeaggregator?string
Filter by source (e.g. globenewswire)
actionability?string
Value in
- "true"
- "false"
sentiment_min?integer
Range
0 <= value <= 10sentiment_max?integer
Range
0 <= value <= 10exchange?string
e.g. NASDAQ, NYSE
symbol?string
Short symbol, e.g. TSLA
corp_activity?string
Tag filter — comma-separated values (OR within). See GET /v1/tags.
market?string
Tag filter — comma-separated values (OR within). See GET /v1/tags.
market_country?string
Tag filter by country. Accepts any ISO 3166-1 alpha-2 code, comma-separated (e.g. US,AE) — not limited to the codes GET /v1/tags returns (those are only countries with data). AND across tag dimensions.
economic_category?string
Tag filter — comma-separated values (OR within). See GET /v1/tags.
limit?integer
Capped by tier
Range
1 <= valuecursor?string
Opaque pagination cursor
Response Body
application/json
curl -X GET "https://example.com/v1/feeds"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "unique_id": "string", "title": "string", "link": "string", "source": "string", "published_at": "2019-08-24T14:15:22Z", "scraped_at": "2019-08-24T14:15:22Z", "scoring": { "actionability": true, "actionability_comment": "string", "sentiment_score": 0, "sentiment_comment": "string" }, "symbols": [ { "symbol": "string", "exchange": "string", "short_symbol": "string", "logoid": "string" } ] } ], "next_cursor": "string"}Empty
Empty